{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675446.shtml",
  "url_hash": "3497bd107266ec4f",
  "title": "6月17日人民币对美元中间价报6.8096 上调12个基点",
  "content": "中新网6月17日电 据中国外汇交易中心网站消息，中国人民银行授权中国外汇交易中心公布，2026年6月17日银行间外汇市场人民币汇率中间价为：1美元对人民币6.8096元，上调12个基点。\n图源：中国外汇交易中心网站\n来源：中国新闻网\n编辑：郭晋嘉\n广告等商务合作，\n请点击这里\n本文为转载内容，授权事宜请联系原著作权人\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "郭晋嘉",
  "source_name": null,
  "publish_time": "2026-06-17T09:27:25",
  "publish_time_raw": "2026-06-17 09:27:25",
  "extracted_at": "2026-06-22T08:08:45.658353",
  "images": [
    "http://i2.chinanews.com.cn/simg/cmshd/2026/06/17/bd848d6f259747d394aad68948f7d1c4.png"
  ],
  "word_count": 187
}